/**
 * Scales up (or down) a given value between the $fullSize and the $baseSize by the given scale.
 * e.g.:
 * h1 {
 * font-size: rwd-scale(38.5, 0.8) + 'px';
 * }
 */
/**
 * Specify property using rem units with px-based fallback
 * for browsers that don't support rem
 * e.g.
 * @include x-rem('font-size', 1.5);
 * Would translate to:
  *   font-size: 24px;
 *   font-size: 1.3rem;
 *
 */
/**
 * Specify property using px units with px-based fallback
 * for browsers that don't support rem
 * e.g.
 * @include px2rem('font-size', 24);
 * Would translate to:
 *   font-size: 24px;
 *   font-size: 1.3rem;
 *
 */
/**
 * Menu style used in the about-pages
 */
/**
 * Set a background image for high-DPI devices with a normal-DPI background image fallback.
 * Expects the convention of the hi-dpi version of the image to have a suffix of "-2x",
 * for example:
 * logo.png and logo-2x.png would be included with the following line:
 * @include background-image-2x('logo', 'png', 100px, 30px);
 *
 */
/**
 * Use the classes .rwd-full, .rwd-medium, and .rwd-small as content containers that should be
 * shown based on the @media width with the given breakpoints.
 *
 * You may also use the shorter alternatives .rwd-f, .rwd-m, and .rwd-s.
 *
 * You can also use .rwd-mf for a class to be displayed for both the medium and full range.
 * Similarly .rwd-ms can be used to display an element for both the medium and small range.
 * The order of the last two characters in these classes doesn't matter; e.g. .rwd-ms == .rwd-sm
 *
 * If using these classes on a div that should be displayed as an inline-block, also
 * add the class ib for that functionality.  e.g. <div class="rwd-medium ib">...
 */
/**
 * Use the classes .rwd-full, and .rwd-medium as content containers that should be
 * shown based on the @media width with the given breakpoint.
 *
 * If using these classes on a div that should be displayed as an inline-block, also
 * add the class ib for that functionality.  e.g. <div class="rwd-medium ib">...
 */
/**
 * Use the classes .rwd-full, and .rwd-small as content containers that should be
 * shown based on the @media width with the given breakpoint.
 *
 * If using these classes on a div that should be displayed as an inline-block, also
 * add the class ib for that functionality.  e.g. <div class="rwd-medium ib">...
 */
/**
 * Used by typography to set various font styles
 */
/* line 5, assetic_compassXMkID0.scss */
body {
  max-width: 100%;
}

/* line 11, assetic_compassXMkID0.scss */
.homepage-international .main-header {
  max-width: 1000px;
  margin: auto;
  margin-top: 15px;
}
/* line 16, assetic_compassXMkID0.scss */
.homepage-international .section-inner {
  width: 100%;
}
/* line 19, assetic_compassXMkID0.scss */
.homepage-international #side-menu-protection {
  display: none;
}
/* line 26, assetic_compassXMkID0.scss */
.homepage-international h1 {
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
/* line 29, assetic_compassXMkID0.scss */
.homepage-international p {
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
}
/* line 34, assetic_compassXMkID0.scss */
.homepage-international #main {
  padding-top: 0;
}
/* line 36, assetic_compassXMkID0.scss */
.homepage-international #main .slices {
  padding-top: 10px;
}
/* line 45, assetic_compassXMkID0.scss */
.homepage-international #main .slices a {
  color: #2a3890;
}
/* line 50, assetic_compassXMkID0.scss */
.homepage-international #main .slices div h2 {
  padding-top: 0;
}
/* line 54, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 {
  background-image: url(/bundles/warrantylifesite/images/home/homepage-s01.png), url(/bundles/warrantylifesite/images/home/homepage-s01-drops1.png), url(/bundles/warrantylifesite/images/home/homepage-s01-drops2.png);
  background-position: 82px 0, 0 0, 0 0, 306px 357px;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  height: 100%;
  min-height: 800px;
  max-width: 1000px;
  margin: 1.68em auto;
}
/* line 65, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div {
  max-width: 470px;
  padding-top: 50px;
}
/* line 68, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div h1 {
  color: #2a3890;
  margin-bottom: 20px;
}
/* line 72, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div p {
  font-size: 1.5em;
}
/* line 74, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div p .mobile {
  display: none;
}
/* line 77, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div p .desktop {
  display: block;
}
/* line 81, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div .left-tick {
  background: url(/bundles/warrantylifesite/images/home/tick.png) 0px 0px no-repeat;
  padding-left: 26px;
  margin-bottom: 0.67em;
}
/* line 86, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div .monthly-price {
  font-weight: bold;
  font-size: 22px;
  padding-top: 25px;
  margin-bottom: -15px;
}
/* line 92, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div .btn-secondarycolor {
  margin-top: 35px;
  margin-bottom: 25px;
  padding-left: 0px;
}
/* line 97, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div .btn-large-secondarycolor {
  background: #2a3890;
  padding: 16px 0px;
  color: #fff;
  font-size: 20px;
  border-radius: 5px;
  text-decoration: none;
  width: 458px;
  display: block;
  text-align: center;
}
/* line 108, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s01 div .italic-text {
  text-align: center;
  font-style: italic;
  font-weight: bold;
  font-size: 12px;
}
/* line 116, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 {
  max-width: 1000px;
  margin: auto;
}
/* line 119, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div {
  text-align: center;
}
/* line 121, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div h1 {
  color: #2a3890;
  font-size: 42px;
  margin-bottom: 20px;
}
/* line 126, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div .sub-title {
  font-size: 23px;
}
/* line 129, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div p {
  font-size: 13px;
  padding-bottom: 30px;
}
/* line 134, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div ul {
  margin-left: -10px;
  margin-right: -20px;
}
/* line 139, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div li {
  float: left;
  width: 31%;
  height: 300px;
  background: #f7f7f7;
  margin: 10px;
  list-style: none;
  border-radius: 5px;
}
/* line 148, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div li div {
  margin-top: 20px;
  font-size: 20px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
/* line 153, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div .protection_mishaps {
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #2a3890;
}
/* line 159, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div .btn-secondarycolor {
  margin-top: 35px;
  margin-bottom: 25px;
  padding-left: 0px;
}
/* line 164, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s02 div .btn-large-secondarycolor {
  background: #2a3890;
  padding: 16px 60px;
  color: #fff;
  font-size: 20px;
  border-radius: 5px;
  text-decoration: none;
}
/* line 175, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s03 {
  background-image: url(/bundles/warrantylifesite/images/home/mobile-left.png), url(/bundles/warrantylifesite/images/home/mobile-center.png), url(/bundles/warrantylifesite/images/home/mobile-right.png);
  background-position: top left -50%, center top, top right -50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 170px 400px, 50% auto, 170px 400px;
  height: 400px;
  width: 100%;
  margin: 0;
  padding: 0;
  margin-top: 30px;
}
/* line 188, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s03 .mobile-left-text {
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  padding-top: 170px;
  padding-left: 400px;
  font-size: 20px;
}
/* line 195, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s03 .mobile-right-text {
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  padding-top: 120px;
  float: right;
  padding-left: 20%;
  padding-right: 20%;
  font-size: 18px;
  text-align: center;
}
/* line 207, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s03 .mobile-bottom-text-blue {
  background: #2a3890;
  margin-left: 259px;
  margin-right: 179px;
  height: 49px;
  font-size: 20px;
  color: #ffffff;
  margin-top: 372px;
  text-align: center;
  padding-top: 26px;
}
/* line 217, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s03 .mobile-bottom-text-blue span {
  display: none;
}
/* line 221, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s03 .btn-large-primarycolor {
  background: #8dc900;
  padding: 10px 26px;
  color: #fff;
  font-size: 20px;
  border-radius: 5px;
  text-decoration: none;
  margin-left: 15px;
}
/* line 231, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s04 {
  height: 858px;
  margin-top: 20px;
}
/* line 234, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s04 .warranty-list {
  background: url(/bundles/warrantylifesite/images/home/black-broken-phones.jpg) 575px -10px no-repeat;
  background-size: 40%;
  max-width: 1000px;
  margin: auto;
  padding-top: 30px;
}
/* line 240, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s04 .warranty-list h1 {
  color: #2a3890;
  font-size: 42px;
  margin-bottom: 20px;
}
/* line 245, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s04 .warranty-list p {
  font-size: 16px;
}
/* line 248, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s04 .warranty-list .left-tick {
  background: url(/bundles/warrantylifesite/images/home/tick.png) 0px 0px no-repeat;
  padding-left: 26px;
  width: 500px;
}
/* line 254, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s04 .brokenphones-bottom-text-blue {
  background: #2a3890;
  margin-top: 40px;
  height: 66px;
  font-size: 30px;
  color: #ffffff;
  text-align: center;
  padding-top: 30px;
}
/* line 262, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s04 .brokenphones-bottom-text-blue span {
  display: none;
}
/* line 266, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s04 .btn-large-primarycolor {
  background: #8dc900;
  padding: 10px 26px;
  color: #fff;
  font-size: 20px;
  border-radius: 5px;
  text-decoration: none;
  margin-left: 15px;
}
/* line 276, assetic_compassXMkID0.scss */
.homepage-international #main .slices #swappa-s04 {
  height: 740px;
}
/* line 279, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 {
  background: url(/bundles/warrantylifesite/images/home/customer-say-bg.png) 215px 50px no-repeat;
  height: 100%;
  width: 1000px;
  margin: 1.68em auto;
}
/* line 284, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div {
  text-align: center;
  margin-bottom: 1.68em;
}
/* line 287, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div h1 {
  color: #2a3890;
  font-size: 42px;
  margin-bottom: 20px;
}
/* line 292, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div .scores {
  padding-left: 600px;
  padding-top: 50px;
  width: 300px;
  height: 230px;
  text-align: left;
}
/* line 299, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div p {
  font-weight: bold;
}
/* line 303, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div span {
  color: #fdc504;
  padding-right: 30px;
}
/* line 307, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div .greatthan {
  color: #2a3890;
  float: right;
}
/* line 311, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div ul {
  margin-left: -10px;
  margin-right: -20px;
}
/* line 315, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div li {
  float: left;
  overflow: hidden;
  width: 31%;
  height: 220px;
  background-image: url(/bundles/warrantylifesite/images/home/avatar-grey.png);
  background-repeat: no-repeat;
  background-position: center 20px;
  background-color: #f0f9ff;
  margin: 0;
  list-style: none;
  border-radius: 5px;
  border: 5px solid #fff;
}
/* line 329, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div li img {
  padding-top: 12px;
}
/* line 332, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div li div {
  margin: 2px 20px 0 20px;
  font-size: 11px;
  line-height: 13px;
}
/* line 337, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div .customer_comment_name {
  font-weight: bold;
  margin-bottom: 6px;
}
/* line 341, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div .customer_comment_title {
  font-size: 13px;
  font-weight: bold;
  margin: 0 0 12px 0;
}
/* line 346, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s05 div .italic-text {
  font-style: italic;
}
/* line 352, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice {
  text-align: center;
}
@media (max-width: 767px) {
  /* line 356, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice [class*="span"], .homepage-international #main .slices .review-slice .uneditable-input[class*="span"], .homepage-international #main .slices .review-slice .row-fluid [class*="span"] {
    float: left;
    display: block;
    width: inherit;
    margin-left: 0;
  }
  /* line 364, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice .row-fluid .span6 {
    width: 50%;
  }
}
/* line 370, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice h1 {
  color: #2a3890;
  font-size: 42px;
  margin-top: 40px;
  padding: 0 15px 0 15px;
}
@media (max-width: 650px) {
  /* line 370, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice h1 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  /* line 383, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice .review-header .span5 {
    width: 40%;
  }
}
/* line 389, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice .reviews {
  padding: 0 25px 0 25px;
}
@media (max-width: 767px) {
  /* line 389, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice .reviews {
    padding: 0;
  }
}
/* line 396, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice .reviews .review {
  background-color: #f6f7fc;
  text-align: center;
  width: 31%;
  margin: 5px;
  padding: 15px;
  height: 250px;
}
@media (max-width: 1150px) {
  /* line 396, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice .reviews .review {
    height: 400px;
  }
}
@media (max-width: 650px) {
  /* line 396, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice .reviews .review {
    width: 46%;
  }
}
@media (max-width: 450px) {
  /* line 396, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice .reviews .review {
    width: 100%;
    height: auto;
  }
}
/* line 418, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice .reviews .review img {
  background-color: #ff651e;
  border-radius: 25px;
}
/* line 423, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice .reviews .review .customer_comment_name, .homepage-international #main .slices .review-slice .reviews .review .customer_comment_title {
  font-weight: bold;
}
/* line 427, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice .reviews .review .customer_comment_title {
  font-size: 15px;
}
/* line 431, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice .reviews .review .customer_comment_name {
  font-size: 12px;
  margin: 2px 0 5px 0;
}
/* line 436, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice .reviews .review .italic-text {
  margin: 5px 0 0 0;
  font-style: italic;
  font-size: 13px;
}
/* line 445, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice .scores {
  padding: 150px 0 0 0;
  text-align: left;
}
@media (max-width: 767px) {
  /* line 445, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice .scores {
    padding-top: 80px;
  }
}
@media (max-width: 450px) {
  /* line 445, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice .scores {
    padding-top: 50px;
    padding-right: 10%;
    font-size: 13px;
  }
}
@media (max-width: 375px) {
  /* line 445, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .review-slice .scores {
    padding-right: 5px;
  }
}
/* line 463, assetic_compassXMkID0.scss */
.homepage-international #main .slices .review-slice .scores span {
  color: #fdc504;
}
/* line 469, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s06 {
  background: #2a3890;
  margin: 1.68em auto 0 auto;
  clear: both;
  height: auto;
  width: auto;
}
/* line 476, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s06 div {
  width: 100%;
  padding-bottom: 1.68em;
  padding-top: 1.68em;
  text-align: center;
}
/* line 482, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s06 div h1 {
  color: #ffffff;
  max-width: 1144px;
  font-size: 36px;
  line-height: 45px;
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  margin: 0.8em 8% 1.68em 8%;
}
/* line 491, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s06 div p {
  font-size: 12px;
  max-width: 1144px;
  padding-top: 1.68em;
  color: #ffffff;
}
/* line 498, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s06 .big-green-text {
  padding-top: 30px;
  padding-bottom: 40px;
  text-align: center;
  color: #8dc900;
  font-size: 45px;
}
/* line 505, assetic_compassXMkID0.scss */
.homepage-international #main .slices .s06 .btn-large-primarycolor {
  background: #8dc900;
  padding: 20px 40px;
  color: #fff;
  font-size: 30px;
  border-radius: 5px;
  text-decoration: none;
}
/* line 515, assetic_compassXMkID0.scss */
.homepage-international #main .s07 {
  height: auto;
  width: 100%;
  margin: 0;
  padding: 0;
  margin-top: 30px;
}
/* line 521, assetic_compassXMkID0.scss */
.homepage-international #main .s07 ol li, .homepage-international #main .s07 ul li, .homepage-international #main .s07 p {
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  font-size: 20px;
  line-height: 150%;
}
/* line 527, assetic_compassXMkID0.scss */
.homepage-international #main .s07 h2 {
  padding-bottom: 1em;
}
/* line 530, assetic_compassXMkID0.scss */
.homepage-international #main .s07 .mobile-left-text {
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  padding-top: 20px;
  padding-left: 400px;
  font-size: 25px;
}
/* line 537, assetic_compassXMkID0.scss */
.homepage-international #main .s07 .mobile-right-text {
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  padding-top: 20px;
  margin: 20px 15% 15px 15%;
}
/* line 543, assetic_compassXMkID0.scss */
.homepage-international #main .s07 .mobile-bottom-text-blue {
  background: #2a3890;
  margin-left: 259px;
  margin-right: 179px;
  height: 49px;
  font-size: 20px;
  color: #ffffff;
  margin-top: 372px;
  text-align: center;
  padding-top: 26px;
}
/* line 553, assetic_compassXMkID0.scss */
.homepage-international #main .s07 .mobile-bottom-text-blue span {
  display: none;
}
/* line 558, assetic_compassXMkID0.scss */
.homepage-international #main .finale {
  width: 100%;
  text-align: center;
  padding-top: 80px;
}
/* line 562, assetic_compassXMkID0.scss */
.homepage-international #main .finale p {
  text-align: center;
  font-size: 24px;
  line-height: 37px;
  width: 800px;
  padding: 36px 72px 65px 72px;
}

@media (max-width: 1141px) {
  /* line 577, assetic_compassXMkID0.scss */
  .homepage-international .w-w2 {
    background: none;
  }
  /* line 591, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .slice {
    width: auto;
  }
  /* line 597, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s1, .homepage-international #main .slices .s2, .homepage-international #main .slices .s3, .homepage-international #main .slices .s4 {
    background: none;
    height: auto;
  }
  /* line 600, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s1 div, .homepage-international #main .slices .s2 div, .homepage-international #main .slices .s3 div, .homepage-international #main .slices .s4 div {
    margin-bottom: 0.75em;
    padding-top: 1.5em;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    max-width: 30em;
    background-position: 0 1.5em;
  }
  /* line 610, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 {
    height: 898px;
  }
  /* line 614, assetic_compassXMkID0.scss */
  .homepage-international #main .finale {
    padding-top: 2em;
  }
  /* line 616, assetic_compassXMkID0.scss */
  .homepage-international #main .finale p {
    width: auto;
    max-width: 30em;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
}
@media (max-width: 1200px) {
  /* line 629, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 {
    background: url(/bundles/warrantylifesite/images/home/customer-say-bg.png) 100px 35px no-repeat;
  }
  /* line 633, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div .scores {
    padding-left: 600px;
  }
  /* line 636, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div li {
    height: 245px;
  }
}
@media (max-width: 900px) {
  /* line 646, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 {
    background-position: -99px 0, 0 0, 0 0, 306px 357px;
  }
  /* line 651, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s02 div li {
    margin: 6px;
  }
  /* line 676, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .warranty-list {
    background: url(/bundles/warrantylifesite/images/home/black-broken-phones.jpg) 508px -10px no-repeat;
    background-size: 50%;
  }
  /* line 680, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .warranty-list h1 {
    font-size: 40px;
    padding-left: 35px;
    line-height: 42px;
  }
  /* line 686, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .warranty-list .left-tick {
    max-width: 450px;
    margin-left: 30px;
  }
  /* line 692, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .brokenphones-bottom-text-blue {
    font-size: 18px;
    height: 107px;
    padding-top: 20px;
    margin-top: 20px;
  }
  /* line 698, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .brokenphones-bottom-text-blue span {
    display: inline;
  }
  /* line 703, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 {
    background: url(/bundles/warrantylifesite/images/home/customer-say-bg.png) 0px 35px no-repeat;
  }
  /* line 707, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div h1 {
    font-size: 31px;
  }
  /* line 710, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div .scores {
    padding-left: 460px;
  }
  /* line 713, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div li {
    width: 46%;
    height: 285px;
  }
  /* line 716, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div li div {
    margin: 1% 10px 0 1%;
  }
  /* line 724, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s06 div h1 {
    font-size: 29px;
    margin: 50px 8% 20px 8%;
  }
}
@media (max-width: 771px) {
  /* line 761, assetic_compassXMkID0.scss */
  .homepage-international #main .subnav .navop {
    text-align: center;
    padding: 0.5em 0;
  }
  /* line 768, assetic_compassXMkID0.scss */
  .homepage-international #main .finale p {
    font-size: 20px;
    line-height: 1.2em;
  }
}
@media (max-width: 420px) {
  /* line 805, assetic_compassXMkID0.scss */
  .homepage-international #main .slices {
    padding-top: 0px;
  }
  /* line 810, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 {
    background-image: url(/bundles/warrantylifesite/images/home/homepage-s01.png);
    background-position: 30% -40%;
    background-repeat: no-repeat;
    background-size: 165% !important;
    min-height: auto;
  }
  /* line 818, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 div hr {
    width: 206px;
  }
  /* line 821, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 div p {
    margin: auto 20% auto 0;
    font-size: 1em;
  }
  /* line 824, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 div p .mobile {
    display: block;
  }
  /* line 827, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 div p .desktop {
    display: none;
  }
  /* line 831, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 div .monthly-price {
    padding-top: 0px;
  }
  /* line 834, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 div .left-tick {
    max-width: 55%;
  }
  /* line 837, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 div .btn-secondarycolor {
    margin-top: -25px;
    margin-bottom: 10px;
    text-align: center;
  }
  /* line 842, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 div .btn-large-secondarycolor {
    padding: 14px 0px;
    font-size: 18px;
    width: 320px;
  }
  /* line 848, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s01 div .italic-text {
    font-size: 10px;
    margin: 1.68em 40% auto 0;
  }
  /* line 858, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s02 div h1 {
    font-size: 22px;
  }
  /* line 861, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s02 div .sub-title {
    font-size: 14px;
  }
  /* line 864, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s02 div li {
    width: 44%;
    height: 240px;
    margin: 8px;
    text-align: center;
  }
  /* line 869, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s02 div li div {
    font-size: 14px;
  }
  /* line 873, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s02 div .protection_mishaps {
    font-size: 14px;
  }
  /* line 876, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s02 div .btn-secondarycolor {
    margin-top: 15px;
    margin-bottom: 10px;
  }
  /* line 923, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 {
    height: 767px;
    margin-top: 30px;
  }
  /* line 926, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .warranty-list {
    background: url(/bundles/warrantylifesite/images/home/black-broken-phones.jpg) 248px 75px no-repeat;
    background-size: 100%;
  }
  /* line 930, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .warranty-list h1 {
    font-size: 30px;
    padding-left: 15px;
    line-height: 35px;
  }
  /* line 935, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .warranty-list p {
    font-size: 12px;
  }
  /* line 938, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .warranty-list .left-tick {
    max-width: 270px;
    margin-left: 10px;
    font-size: 12px;
  }
  /* line 943, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .brokenphones-bottom-text-blue {
    font-size: 13px;
    height: 58px;
    padding-top: 20px;
    margin-top: 0px;
  }
  /* line 948, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .brokenphones-bottom-text-blue span {
    display: inline;
  }
  /* line 951, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s04 .brokenphones-bottom-text-blue .btn-large-primarycolor {
    font-size: 13px;
    padding: 10px 22px;
    margin-left: 0px;
  }
  /* line 958, assetic_compassXMkID0.scss */
  .homepage-international #main .slices #swappa-s04 {
    height: 660px;
  }
  /* line 961, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 {
    background: url(/bundles/warrantylifesite/images/home/customer-say-bg.png) 0px 50px no-repeat;
    background-size: 100%;
  }
  /* line 965, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div h1 {
    font-size: 1.4em;
  }
  /* line 968, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div .scores {
    padding-left: 50px;
    padding-top: 250px;
    height: 100%;
  }
  /* line 973, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div ul {
    clear: both;
  }
  /* line 976, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div li {
    height: 295px;
    margin: 5px;
    width: 93%;
  }
  /* line 980, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div li div {
    margin: 2px 5px 0;
  }
  /* line 984, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s05 div .customer_comment_title {
    margin: 0px;
  }
  /* line 989, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s06 {
    margin-top: 0px;
    padding-bottom: 0px;
  }
  /* line 993, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s06 div h1 {
    font-size: 16px;
    margin: 20px 8px 20px;
    line-height: 24px;
  }
  /* line 998, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s06 div .big-green-text {
    font-size: 36px;
  }
  /* line 1001, assetic_compassXMkID0.scss */
  .homepage-international #main .slices .s06 div .btn-large-primarycolor {
    font-size: 20px;
  }
}
/* line 1012, assetic_compassXMkID0.scss */
.homepage-international.locale-fr h1.xl {
  font-size: 2.8rem;
  margin-bottom: 0.7em;
}
/* line 1016, assetic_compassXMkID0.scss */
.homepage-international.locale-fr p, .homepage-international.locale-fr li {
  line-height: 125%;
}
/* line 1020, assetic_compassXMkID0.scss */
.homepage-international.locale-fr #main .slices h1 {
  font-size: 2rem;
}
/* line 1023, assetic_compassXMkID0.scss */
.homepage-international.locale-fr #main .slices .s1 div {
  width: 460px;
}
/* line 1026, assetic_compassXMkID0.scss */
.homepage-international.locale-fr #main .subnav .navop a {
  font-size: 17px;
}
/* line 1029, assetic_compassXMkID0.scss */
.homepage-international.locale-fr #main .finale p {
  font-size: 20px;
}

/* line 1036, assetic_compassXMkID0.scss */
.page-receipts-landing.locale-fr .banner {
  font-size: 1.7rem;
}
/* line 1039, assetic_compassXMkID0.scss */
.page-receipts-landing.locale-fr .well .login-option {
  margin-left: 0;
  text-align: right;
  font-size: 12px;
}
/* line 1045, assetic_compassXMkID0.scss */
.page-receipts-landing.locale-fr #main .store-receipts-panel h2 {
  font-size: 1.5em;
}
/* line 1049, assetic_compassXMkID0.scss */
.page-receipts-landing.locale-fr #main .store-receipts-panel .upload-option .description {
  width: 18em;
}
/* line 1052, assetic_compassXMkID0.scss */
.page-receipts-landing.locale-fr #main .store-receipts-panel .email-option .description {
  width: 22em;
  font-size: 14px;
}
/* line 1056, assetic_compassXMkID0.scss */
.page-receipts-landing.locale-fr .quick-signup-notice {
  padding: 5px 0 0 55px;
}
/* line 1060, assetic_compassXMkID0.scss */
.page-receipts-landing.locale-fr .join-ops .quick-signup-notice {
  padding: 5px 0 0 96px;
  display: block;
  clear: left;
}
